@charset "UTF-8";
.logo-max-width-small {
	max-width: 120px
}

@media (max-width:991px) {
	.logo-max-width-small {
		margin: 0 auto;
		text-align: center!important;
		max-width: 120px;
		padding-left: 10px;
		top: 14px
	}
}

#ubermenu-main-41,
body nav.ubermenu.ubermenu-main {
	margin: 0 auto
}

body nav.ubermenu.ubermenu-main > ul.ubermenu-nav {
    max-width: 1010px;
}

.ubermenu.ubermenu-main > ul > li > a > span,
.ubermenu.ubermenu-main > ul > li > span > span {
	text-transform: uppercase !important;
}

/* 1st level padding */
body nav.ubermenu .mmc-menu--cars > a.ubermenu-target,
body nav.ubermenu .mmc-menu--experience > a.ubermenu-target,
body nav.ubermenu .mmc-menu--media > a.ubermenu-target,
body nav.ubermenu .mmc-menu--about > a.ubermenu-target,
body nav.ubermenu .mmc-menu--ownership > a.ubermenu-target,
body nav.ubermenu .mmc-menu--shop > a.ubermenu-target,
body nav.ubermenu .mmc-menu--dealers > a.ubermenu-target,
body nav.ubermenu .mmc-menu--enquire > a.ubermenu-target {
    padding: 14px 15px 15px 10px!important;
}

body nav.ubermenu .mmc-menu--shop > ul,
body nav.ubermenu .mmc-menu--cars > ul,
body nav.ubermenu .mmc-menu--media > ul {
	margin-left: -8%
}

@media (max-width:1285px) {
	body nav.ubermenu .mmc-menu--shop > ul,
	body nav.ubermenu .mmc-menu--cars > ul,
	body nav.ubermenu .mmc-menu--media > ul {
		max-width: 100%
	}
	body nav.ubermenu .mmc-menu--cars .mg-image {
		width: 100%!important;
		height: 197px!important
	}
}

@media (max-width:1024px) {
	body nav.ubermenu .mmc-menu--shop > ul,
	body nav.ubermenu .mmc-menu--cars > ul,
	body nav.ubermenu .mmc-menu--media > ul {
		margin-left: 0;
		max-width: 100%
	}
	body nav.ubermenu .mmc-menu--cars .mg-image {
		width: 100%!important;
		height: 197px!important
	}
}

@media (max-width:991px) {
	body nav.ubermenu .mmc-menu--shop > ul,
	body nav.ubermenu .mmc-menu--cars > ul,
	body nav.ubermenu .mmc-menu--media > ul {
		margin-left: 0
	}
}

body nav.ubermenu .ubermenu-submenu-type-flyout.ubermenu-active ul {
	min-width: 200px
}

body nav.ubermenu .mmc-menu--shop > ul > li > ul > li > a.ubermenu-target.ubermenu-item-layout-default {
	padding: 16px 15px 15px 30px!important
}

body nav.ubermenu .mmc-menu--about > ul > li:nth-child(2) > span.ubermenu-target.ubermenu-item-layout-default {
	padding: 14px 15px 15px 30px!important
}

body nav.ubermenu .mmc-menu--media > ul > li > ul > li a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--media > ul > li > ul > li a span.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--ownership > ul > li a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--ownership > ul > li a span.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--experience > ul > li a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--experience > ul > li a span.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--about > ul > li a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--about > ul > li a span.ubermenu-target.ubermenu-item-layout-default {
	padding: 14px 15px 15px 30px!important
}

/*
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1),
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2),
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3),
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4),
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5){
	padding: 14px 15px 15px 30px!important
}
*/

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) a.ubermenu-target.ubermenu-item-layout-default,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) a.ubermenu-target.ubermenu-item-layout-default {
	padding: 14px 15px 15px 30px!important
}

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) ul>li, /* 3 wheeler */
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) ul>li,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) ul>li,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) ul>li,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) ul>li { /* plus 6 */
	padding: 0!important
}

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) ul li>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) ul li>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) ul li>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) ul li>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) ul li>a {
	-webkit-transition: background-color 0.5s ease-out !important;
	-o-transition: background-color 0.5s ease-out !important;
	transition: background-color 0.5s ease-out !important;
}

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) ul li>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) ul li>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) ul li>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) ul li>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) ul li>a:hover {
	background-color: #e6e0d9;
	-webkit-transition: background-color 0s;
	-o-transition: background-color 0s;
	transition: background-color 0s
}

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) ul li .ubermenu-content-block,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) ul li .ubermenu-content-block,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) ul li .ubermenu-content-block,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) ul li .ubermenu-content-block,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) ul li .ubermenu-content-block {
	padding: 0!important
}

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) ul li .ubermenu-content-block>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) ul li .ubermenu-content-block>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) ul li .ubermenu-content-block>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) ul li .ubermenu-content-block>a,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) ul li .ubermenu-content-block>a {
	padding: 0px 20px!important;
	-webkit-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out
}

body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(1) ul li .ubermenu-content-block>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(2) ul li .ubermenu-content-block>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(3) ul li .ubermenu-content-block>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(4) ul li .ubermenu-content-block>a:hover,
body nav.ubermenu .mmc-menu--cars > ul > li > ul > li:nth-child(5) ul li .ubermenu-content-block>a:hover {
	background-color: #e6e0d9;
	-webkit-transition: background-color 0s;
	-o-transition: background-color 0s;
	transition: background-color 0s
}

.ubermenu .ubermenu-submenu .ubermenu-column-auto {
	width: 100%!important
}

.mg-image {
	width: 100%
}

.ubermenu .ubermenu-target-text {
	font-family: "gill-sans-nova", sans-serif!important;
	letter-spacing: 0.04em!important;
	font-weight: 300!important
}

.ubermenu-tab-content-panel {
	background-color: #fdfbf7!important
}

.jupiterx-widget-posts-wrapper .jupiterx-widget-posts-item {
	width: 25%!important
}

.jupiterx-widget-posts-wrapper .jupiterx-widget-posts-item .jupiterx-widget-posts-image.entry-img img {
	border-radius: 0
}

.jupiterx-widget-posts-wrapper .jupiterx-widget-posts-item .jupiterx-widget-posts-main {
	text-align: center
}

.jupiterx-widget-posts-wrapper .jupiterx-widget-posts-item .jupiterx-widget-posts-main h4 {
	font-size: 1.1rem
}

.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-48334,
.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-48335 {
	float: none;
	width: 100%!important
}

.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-48334 .custom-nav-link span,
.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-48335 .custom-nav-link span {
	width: 100%;
	padding-left: 20px!important;
	text-align: left
}

.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-7656 {
	width: 100%!important
}

.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-7656 .socialmenuitem {
	float: left
}

.nav-item_car-logo {
	max-width: 190px!important
}

.nav-car-title {
	padding-top: 15px;
	font-family: "gill-sans-nova", sans-serif;
	letter-spacing: 0.04em
}

@media (min-width:991px) {
	/*
	.ubermenu-submenu-id-6255,
	.ubermenu-submenu-id-46214 {
		min-height: 486px!important;
		height: 486px!important
	}
	*/
	
	body nav.ubermenu .mmc-menu--cars > ul.ubermenu-submenu > li.ubermenu-tabs > ul.ubermenu-tabs-group,
	body nav.ubermenu .mmc-menu--media > ul.ubermenu-submenu > li.ubermenu-tabs > ul.ubermenu-tabs-group {
		min-height: 486px!important;
		height: 486px!important
	}
	
}

/*
.ubermenu-submenu-id-6255 li,
.ubermenu-submenu-id-46214 li {
	padding: 10px 0!important
}
*/

body nav.ubermenu .mmc-menu--cars > ul.ubermenu-submenu > li.ubermenu-tabs > ul.ubermenu-tabs-group > li,
body nav.ubermenu .mmc-menu--media > ul.ubermenu-submenu > li.ubermenu-tabs > ul.ubermenu-tabs-group > li {
	padding: 10px 0!important;
}


.ubermenu-nav .ubermenu-column-full.ubermenu-has-submenu-drop:hover {
	background-color: #F6F2EC!important
}

body nav.ubermenu .mmc-menu--cars > ul.ubermenu-submenu > li.ubermenu-tabs ul.ubermenu-column-1-4 ul.ubermenu-column-1-4 {
	background-color: #F6F2EC!important
}

.nav-item_3wheeler {
	width: 300px
}

.nav-item_super-3 .ubermenu-target-title.ubermenu-target-text,
.nav-item_3wheeler .ubermenu-target-title.ubermenu-target-text,
.nav-item_44 .ubermenu-target-title.ubermenu-targe t-text,
.nav-item_plus4 .ubermenu-target-title.ubermenu-target-text,
.nav-item_plus-four .ubermenu-target-title.ubermenu-target-text,
.nav-item_plus6 .ubermenu-target-title.ubermenu-target-text,
.nav-item_roadster .ubermenu-target-title.ubermenu-target-text {
	color: #616161;
	font-weight: 300;
	font-family: "gill-sans-nova", sans-serif;
	letter-spacing: 0.04em
}

.ubermenu-item-level-6 .ubermenu-row {
	margin: 0!important
}

.ubermenu-item-level-6 .ubermenu-row:nth-child(2) {
	padding: 0 20px
}

.ubermenu-item-level-6 .ubermenu-row .ubermenu-item-level-9 {
	margin-top: 0!important;
	padding-top: 0!important
}

#menu-item-46257,
#menu-item-46274,
#menu-item-46286,
#menu-item-46342,
#menu-item-48556 {
	padding-bottom: 0!important
}

#menu-item-46257 a:after,
#menu-item-46274 a:after,
#menu-item-46286 a:after,
#menu-item-46342 a:after,
#menu-item-48556 a:after {
	display: none
}

.ubermenu-tabs .ubermenu-item-level-3 .ubermenu-column.ubermenu-submenu-type-tabs-group {
	min-height: 600px!important
}

@media (max-width:991px) {
	.ubermenu-tabs .ubermenu-item-level-3 .ubermenu-column.ubermenu-submenu-type-tabs-group {
		min-height: auto!important
	}
}

.ubermenu-tabs .ubermenu-item-level-4 {
	padding-top: 0px!important
}

.ubermenu-tabs .ubermenu-item-level-4 .ubermenu-custom-content {
	padding-top: 0px!important
}

.ubermenu-tabs .ubermenu-item-level-4 .ubermenu-custom-content a:hover {
	color: #000000
}

.ubermenu-tabs .ubermenu-item-level-2:hover {
	background-color: #F6F2EC
}

.ubermenu-tabs .ubermenu-item-level-2 a {
	color: #616161
}

.ubermenu-tabs .ubermenu-item-level-1 > ul.ubermenu-submenu > li.ubermenu-tab > a {
	color: #616161
}

.ubermenu-tabs .ubermenu-item-level-3,
.ubermenu-tabs .ubermenu-item-level-6,
.ubermenu-tabs .ubermenu-item-level-8 {
	padding: 0!important
}

.ubermenu-tabs .ubermenu-tab-content-panel {
	padding: 0!important
}

.nav-item_3wheeler span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/menu-3-wheeler.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 24px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_3wheeler span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

.nav-item_spec {
	font-size: 0.7rem
}

.nav-item_44 span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/menu-44.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 28px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_44 span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

.nav-item_plus4 span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/menu-plus-4.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 28px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_plus4 span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

/* SUPER 3 */
.nav-item_super-3 span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/super-3-nav-item.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 36px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_super-3 span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

/* PLUS FOUR */
/* PLUS FOUR */
.nav-item_plus-four span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/compare-plus-four2020launch.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 28px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_plus-four span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

.nav-item_roadster span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/menu-roadster.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 28px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_roadster span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

.nav-item_plus6 span:after {
	content: "";
	background-image: url(https://www.morgan-motor.com/wp-content/themes/jupiterx-child/assets/img/cars/menu-plus-6.png);
	background-size: 125px;
	background-repeat: no-repeat;
	width: 127px;
	height: 140px;
	position: absolute;
	right: 28px;
	top: 1px
}

@media (min-width:991px) and (max-width:1070px) {
	.nav-item_plus6 span:after {
		width: 97px;
		background-size: 95px;
		top: 7px
	}
}

.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {
	min-width: 250px
}

.ubermenu-item-level-2 {
	min-width: 130px!important;
	text-align: center!important
}

.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item a {
	padding: 20px
}

.ubermenu .ubermenu-target-text {
	text-transform: initial!important;
	font-family: "gill-sans-nova", sans-serif;
	letter-spacing: 0.04em;
	font-weight: 300
}

.ubermenu-column-full .ubermenu-has-submenu-drop:hover {
	background-color: #eae8e5!important
}

/*
.menu-item-6255 li.ubermenu-tab a.ubermenu-target {
	color: #616161;
	font-weight: 300;
	font-family: "gill-sans-nova", sans-serif;
	letter-spacing: 0.04em
}
*/

body nav.ubermenu .mmc-menu--media > ul.ubermenu-submenu > li.ubermenu-tabs li.ubermenu-tab a.ubermenu-target {
	color: #000000;
	font-weight: 300;
	font-family: "gill-sans-nova", sans-serif;
	letter-spacing: 0.04em
}

body nav.ubermenu .mmc-menu--shop > ul.ubermenu-submenu > li.ubermenu-tabs li.ubermenu-tab a.ubermenu-target {
	color: #000000;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
	display: none!important
}

.ubermenu-wpml-ls-item {
	position: relative!important
}

.ubermenu-wpml-ls-item .ubermenu-submenu {
	width: 35px!important;
	min-width: 0!important;
	padding-bottom: 7px!important;
	left: 12px!important;
	position: absolute!important
}

.ubermenu-wpml-ls-item .ubermenu-submenu li a.ubermenu-target {
	padding: 4px 7px 4px 8px!important;
	font-weight: normal!important;
	width: 100%!important;
	margin: 0!important;
	display: block!important
}

.ubermenu-wpml-ls-item .ubermenu-submenu li a:hover img {
	-webkit-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05)
}

body nav.ubermenu .mmc-menu--shop .ubermenu-tab-content-panel .ubermenu-row:nth-child(2) li>.ubermenu-content-block {
	padding: 0 !important;
}

/*
.ubermenu-row-id-58636 #menu-item-58649 .ubermenu-custom-content, .ubermenu-row-id-58636 #menu-item-58655 .ubermenu-custom-content {
    padding: 0!important;
}
*/

body nav.ubermenu .mmc-menu--shop > ul > li > ul > li:nth-child(4) > div > ul > li:nth-child(1) .ubermenu-custom-content,
body nav.ubermenu .mmc-menu--shop > ul > li > ul > li:nth-child(4) > div > ul > li:nth-child(2) .ubermenu-custom-content {
	 padding: 0!important;	
}

/*#menu-item-6398 .ubermenu-tab-content-panel .ubermenu-row:nth-child(2) {*/
body nav.ubermenu .mmc-menu--shop .ubermenu-tab-content-panel .ubermenu-row:nth-child(2){
    padding: 0!important;
    margin-bottom: 0!important;
}

#darkness {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 199;
    background-color: #000000;
    visibility: hidden;
	opacity: 0;
	transition: all ease-in-out 0.5s;
}
#darkness.active {
	visibility: visible;
	opacity: 0.8;
	transition: all ease-in-out 0.5s;
}



#menu-item-112939 a span,
#menu-item-86381 a span {
	padding-left: 18px!important;
}

.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.ubermenu-noindicator.custom-nav-link,
#menu-item-46274 a {
	color: #0a0a0a!important;
}




/* TEMP HIDE PLUS FOUR CONFIG MENU */
/* #menu-item-85451 {
	display: none
} */

.elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button {
	font-family: "gil sans nova light", Sans-serif;
    font-weight: 300;
    background-color: transparent!important;
}
#menu-item-67893 a, /* NL */
#menu-item-67746 a, /* DE */
#menu-item-76998 a, /* IT */
#menu-item-67426 a /* FR */ {
	color: #0a0a0a!important
}